IPSW-IDEV-PROF-LS(1)

NAME
ipsw-idev-prof-ls - List installed provision profiles

SYNOPSIS
ipsw idev prof ls [flags]

DESCRIPTION
List installed provision profiles

OPTIONS
-h, --help[=false]
    help for ls

-j, --json[=false]
    Display profiles as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-prof(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra